.prez {font-size:1.1em; line-height:2em; font-family:Farro,sans serif;}
.yt {width:100%; height:40vh;}
.ods_l {padding:0 0 0 1.5em;}
.intro_flip {max-width:90%; max-height:24em; display:block;}
.intro_flip_1 {background:url(http://rama.frey-united.com/gf/free-online-soccer-manager-b.png) no-repeat top center; background-size:contain;}
.intro_flip_2 {background:url(http://rama.frey-united.com/gf/free-online-soccer-manager-c.png) no-repeat top center; background-size:contain;}
.intro_flip_1:hover > .ilu_v {animation: zmiana_flip 2s ease; perspective:100px; transform-style: preserve-3d;}
@keyframes zmiana_flip {
 0% {transform: rotateY(0deg);}
 50%  {transform: rotateY(180deg);}
 100%  {transform: rotateY(0deg);}
}
.akt {transition:all 300ms ease; border:4px solid #eee; margin:1px;}
.akt:hover {transform:scale(0.9,0.9); border:4px solid #1859A2;}
.intro_glowy {background:url(http://rama.frey-united.com/gf/world-soccer-manager.png) no-repeat top center; background-size:contain; display:block; oveflow:auto; height:35vh; position:relative;}
.intro_foto {width:30%; max-width:12em; max-height:12em; border:0; position: relative; animation-direction:alternative;}
.foto_1 {animation: zmiana_1 10s ease infinite; z-index:10; position:relative; position:absolute; left:0; top:0; transform: scale(0.7,0.7);}
.foto_2 {animation: zmiana_2 10s ease infinite; animation-delay:5s; z-index:9; position:absolute; left:33%; top:0; transform: scale(0.7,0.7);}
.foto_3 {animation: zmiana_3 10s ease infinite; z-index:8; position:absolute; left:66%; top:0; transform: scale(0.7,0.7);}
.foto_4 {animation: zmiana_4 10s ease infinite; animation-delay:5s; z-index:7; position:absolute; left:0; top:50%; transform: scale(0.7,0.7);}
.foto_5 {animation: zmiana_5 10s ease infinite; z-index:6; position:absolute; left:33%; top:50%; transform: scale(0.7,0.7);}
.foto_6 {animation: zmiana_6 10s ease infinite; animation-delay:5s; z-index:5; position:absolute; left:66%; top:50%; transform: scale(0.7,0.7);}
@keyframes zmiana_1 {
 0%  {left:0; top:0; transform: scale(0.7,0.7);}
 16.7%  {left:66%; top:0; transform: scale(1,1);}
 33.3%  {left:33%; top:50%; transform: scale(1,1);}
 50%,100%  {left:0; top:0; transform: scale(0.7,0.7);}
}
@keyframes zmiana_2 {
 0%  {left:33%; top:0; transform: scale(0.7,0.7);}
 16.7%  {left:66%; top:50%; transform: scale(1,1);}
 33.3%  {left:0%; top:50%; transform: scale(1,1);}
 50%,100%  {left:33%; top:0; transform: scale(0.7,0.7);}
}
@keyframes zmiana_3 {
 0%  {left:66%; top:0; transform: scale(0.7,0.7);}
 16.7%  {left:33%; top:50%; transform: scale(1,1);}
 33.3%  {left:0; top:0; transform: scale(1,1);}
 50%,100%  {left:66%; top:0; transform: scale(0.7,0.7);}
}
@keyframes zmiana_4 {
 0%  {left:0; top:50%; transform: scale(0.7,0.7);}
 16.7%  {left:33%; top:0; transform: scale(1,1);}
 33.3%  {left:66%; top:50%; transform: scale(1,1);}
 50%,100%  {left:0; top:50%; transform: scale(0.7,0.7);}
}
@keyframes zmiana_5 {
 0%  {left:33%; top:50%; transform: scale(0.7,0.7);}
 16.7%  {left:0; top:0; transform: scale(1,1);}
 33.3%  {left:66%; top:0; transform: scale(1,1);}
 50%,100%  {left:33%; top:50%; transform: scale(0.7,0.7);}
}
@keyframes zmiana_6 {
 0%  {left:66%; top:50%; transform: scale(0.7,0.7);}
 16.7%  {left:0; top:50%; transform: scale(1,1);}
 33.3%  {left:33%; top:0; transform: scale(1,1);}
 50%,100%  {left:66%; top:50%; transform: scale(0.7,0.7);}
}
.foto_rozm {animation: rozm 7s ease infinite;}
@keyframes rozm {
 0%, 2% {transform:scale(1,1) rotateY(0); filter:blur(0); opacity:1;}
 2%, 38% {transform:scale(0.8,0.8) rotateY(180deg); filter:blur(4px); opacity:0.5;}
 40%, 100% {transform:scale(1,1) rotateY(0); filter:blur(0); opacity:1;}
}
.guzik_d {font-size:1.2em; padding:0.7em 1.2em; border:4px solid transparent; display:block; width:100%; cursor:pointer; transition:all 250ms ease; border: none; margin:0.5em 0; position:relative; overflow:hidden;}
.guzik_d:hover > .pod_guzik_d {left:65%}
.pod_guzik_d {display:inline-block; width:50%; height:110%; background:#FF8A00; clip-path:polygon(50% 0,80% 0,100% 100%,70% 100%); position:absolute; top:0; left:-40%; transition:all 250ms ease;}